@charset "utf-8";
/* common.css */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

html {
	font-size: 10px;
}

body {
    font-size: 1.6rem;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    color: #333333;
    background: #fff;
    min-width: 1200px;
}

p {
    font-size: 1.6rem;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

a {
	text-decoration: underline;
}

a:hover {
}

p,span,li,dt,dd {
	line-height: 1.6;
}


.inner {
	width: 1200px;
	margin: 0 auto;
    position: relative;
}

.pcview {}

.spview {
	display: none;
}

.alC {
	text-align: center;
}

.alR {
	text-align: right;
}


#wrapper {

}


/*----------------------------------------------

header

-----------------------------------------------*/

header {}

#headerContainer {
	background: #333b5f;
}

#headerContainer .inner {
	width: 1200px;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
}

#headerContainer .lead {
    margin: 10px 0;
}

#headerContainer .lead a {
    color: #00489a;
    text-decoration: none;
}

#headerContainer .logo01 img {
	width: 240px;
}


#headerContainer #search {
    position: absolute;
    top: 30px;
    right: 0;
}

#headerContainer #search form {
    position: relative;
}

#headerContainer #search input[type='text'] {
    border: 1px solid #fff;
    padding: 7px 35px 7px 10px;
    width: 310px;
    height: 40px;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
	background: #333b5f;
	color: #fff;
}

#headerContainer #search button {
    border: none;
    text-indent: -999em;
    overflow: hidden;
    background: url("../images/common/icon_search.png") no-repeat;
	background-size: cover;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 10px;
    right: 10px;
}

#headerContainer nav {
    position: absolute;
    bottom: 10px;
    right: 0;
}

#headerContainer nav ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#headerContainer nav ul li.gnavi05 {
	position: relative;
}

#headerContainer nav ul li a {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    text-decoration: none;
    color: #fff;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 25px;
    border-radius: 15px;
    transition: all 0.2s ease-in 0s;
}

#headerContainer nav ul li a:hover {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333c5e;
    background: #fff;
    border-radius: 15px;
}

#headerContainer nav ul li ul {
	display: none;
	position: absolute;
	top: 30px;
	left: -15px;
	z-index: 10;
	background: #333b5f;
	padding: 10px;
	width: 180px;
	box-sizing: border-box;
}



/* main */

#mainContainer {
    background: url("../images/common/bg_s.png") right -425px no-repeat;
}


/*----------------------------------------------

contactArea

-----------------------------------------------*/

#contactArea {
    background: #333c5e;
    padding: 45px 0 60px;
}

#contactArea dt {
    text-align: center;
    color: #fff;
    font-size: 3.0rem;
    margin-bottom: 10px;
}

#contactArea dd {
    text-align: center;
    color: #fff;
}

#contactArea dd a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    height: 40px;
    background: #fff;
    color: #333c5e;
    text-decoration: none;
    margin: 40px auto 0;
    border-radius: 20px;
    border: 2px solid #fff;
    box-sizing: border-box;
    transition: all 0.2s ease-in 0s;
}

#contactArea dd a:hover {
    color: #fff;
    background: #333c5e;
}


/*----------------------------------------------

footer

-----------------------------------------------*/

footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 60px 0 80px;
}

footer ul li {
}

footer ul li a {
    text-decoration: none;
    color: #333c5e;
    height: 30px;
    padding: 0 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in 0s;
    border-radius: 15px;
}

footer ul li a:hover {
    color: #fff;
    background: #333c5e;
    border-radius: 15px;
}

footer ul li.fnavi05 {
	position: relative;
}

footer ul li ul {
	display: none;
	position: absolute;
	top: 30px;
	left: -15px;
	z-index: 10;
	background: #fff;
	padding: 10px;
	width: 180px;
	box-sizing: border-box;
	margin: 0;
}

footer ul li ul li {
	text-align: center;
}

footer ul li ul li a {
    text-decoration: none;
    color: #333c5e;
    height: 30px;
    padding: 0 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in 0s;
}

footer dl {
    display: flex;
    align-items: center;
	justify-content: center;
    width: 1200px;
    margin: 0 auto;
}

footer dl dt {
    margin-right: 65px;
}

footer dl dd {
    font-size: 1.2rem;
    line-height: 2.0;
}

footer  .logo02 img {
	width: 240px;
}

footer small {
    display: block;
    width: 1200px;
    margin: 50px auto 0;
    border-top: 1px solid #eee;
    padding: 30px 0 45px;
    color: #999999;
    text-align: center;
    font-size: 1.4rem;
}



table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

th,
td {
	padding: 10px 15px;
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	background: #fff;
}


@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 500px) {

html {
	font-size: 2.56vw;
}

body {
    font-size: 1.4rem;
    min-width: inherit;
}

p {
    font-size: 1.4rem;
}

.inner {
	width: 90vw;
}

.pcview {
    display: none;
}

.spview {
	display: inherit;
}

#wrapper {
	width: 100%;
}


/*----------------------------------------------

header

-----------------------------------------------*/

#headerContainer {
    width: 100%;
    margin: 0 auto;
    padding: 3.85vw 6.41vw;
    position: relative;
    box-sizing: border-box;
}

#headerContainer .inner {
	padding: 0;
	width: auto;
}

#headerContainer .lead {
    display: none;
}

#headerContainer .logo01 img {
    width: 35vw;
}

#headerContainer #search {
	display: none;
}

.open #headerContainer #search {
	position: absolute;
    top: 17.12vw;
    right: 0;
    width: 100%;
    height: 5.12vw;
   /* background: url("../images/common/icon_search02.png") no-repeat;
    background-size: 100% auto;*/
	display: block;
	z-index: 102;
}

#headerContainer #search form {
    position: relative;
    
	
}

#headerContainer #search input[type='text'] {
    border: 1px solid #fff;
	background: #fff;
    padding: 1.5vw 8vw 1.5vw 1.5vw;
    width: 100%;
    height: 10vw;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
	color: #333;
}

#headerContainer #search button {
    border: none;
    text-indent: -999em;
    overflow: hidden;
    background: url("../images/common/icon_search02.png") no-repeat;
	background-size: 5vw auto;
    width: 5vw;
    height: 5vw;
    position: absolute;
    top: 2.5vw;
    right: 2vw;
}

header .btnMenu {
    position: absolute;
    top: 1.5vw;
    right: 0;
    display: block;
}

header .btnMenu a {
    display: block;
    width: 7.3vw;
    height: 5.9vw;
    background: url("../images/common/btn_menu.png") no-repeat;
    background-size: auto 100%;
    text-indent: -999em;
    overflow: hidden;
    cursor: pointer;
}

.open body {
	overflow-y: hidden;
}

.open header .btnMenu a {
    background: url("../images/common/btn_menu_open.png") no-repeat;
    background-size: auto 100%;
}


#headerContainer nav {
    display: none;
}


.open #headerContainer nav {
	display: block;
	position: fixed;
	top: 16.8vw;
	left: 0;
	bottom: inherit;
	z-index: 101;
	width: 100%;
    width: 100vw;
    height: 100vh;
	background: #333b5f;
    padding-top: 17vw;
}

#headerContainer nav ul {
    display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

#headerContainer nav ul li {
	width: 100%;
	border-bottom: 1px dashed #fff;
}

#headerContainer nav ul li a {
    font-size: 1.6rem;
    text-decoration: none;
    color: #fff;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4vw;
    border-radius: 0;
}

#headerContainer nav ul li a:hover {
    height: auto;
    background: none;
    border-radius: 0;
}

#headerContainer nav ul li.gnavi05>a {
	padding-bottom: 0;
}

#headerContainer nav ul li ul {
	display: block;
	position: static;
	top: 0;
	left: 0;
	padding: 0;
	width: auto;
}

#headerContainer nav ul li ul li {
	width: 49%;
	display: inline-block;
	border-bottom: none;
}

/* main */

#mainContainer {
    background: none;
}


/*----------------------------------------------

contactArea

-----------------------------------------------*/

#contactArea {
    padding: 5.12vw 5vw;
}

#contactArea dt {
    font-size: 1.6rem;
    margin-bottom: 1.3vw;
}

#contactArea dd a {
    width: 45.46vw;
    height: 7.69vw;
    margin: 5.12vw auto 0;
    border-radius: 3.85vw;
}


/*----------------------------------------------

footer

-----------------------------------------------*/

footer {
    padding: 5.12vw 0;
}

footer ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 5vw 7.69vw;
    flex-wrap:wrap;
}

footer ul li {
    width: auto;
    margin: 0 2.56vw 3.85vw 0;
}

footer ul li a {
    text-decoration: none;
    color: #333c5e;
    height: 5.12vw;
    padding: 0 2.56vw;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in 0s;
    border-radius: 2.56vw;
}

footer ul li a:hover {
    color: #fff;
    background: #333c5e;
    border-radius: 2.56vw;
}

footer ul li.fnavi05 {
	width: 100%;
}

footer ul li.fnavi05>a {
	/*display: none;*/
	color: #000;
}

footer ul li.fnavi05 ul {
	margin-top: 2vw;
}

footer ul li ul {
	display: flex;
	position: static;
	background: #fff;
	padding: 0;
	width: auto;
}

footer ul li ul li {
	text-align: center;
	margin: 0 2.56vw 0;
}

footer ul li ul li a {
    text-decoration: none;
    color: #333c5e;
    height: 5.12vw;
    padding: 0 2.56vw;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in 0s;
}


footer dl {
    display: block;
    width: 90vw;
    margin: 0 auto;
}

footer dl dt {
    margin-right: 0;
    margin-bottom: 2.56vw;
}

footer dl dt.logo02 img {
    width: 45vw;
}

footer dl dd {
    font-size: 1.2rem;
    line-height: 2.0;
}

footer small {
    display: block;
    width: 90vw;
    margin: 0 auto;
    border-top: 0;
    padding: 2.56vw 0 0;
    font-size: 1.3rem;
}

}
